summaryrefslogtreecommitdiffstats
path: root/unittests.sh
diff options
context:
space:
mode:
Diffstat (limited to 'unittests.sh')
-rwxr-xr-xunittests.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/unittests.sh b/unittests.sh
new file mode 100755
index 0000000..a02be77
--- /dev/null
+++ b/unittests.sh
@@ -0,0 +1,7 @@
+#!/bin/bash
+
+cd $(dirname $0)/test/unit
+nosetests --exe --with-coverage --cover-package gluster --cover-erase $@
+saved_status=$?
+rm -f .coverage
+exit $saved_status